<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=gb2312" />
<title>{anxinMall:global.cfg_sitename}</title>
<meta name="Keywords" content="{anxinMall:global.cfg_keywords}">
<meta name="Description" content="{anxinMall:global.cfg_description}">
<script language='JavaScript' type='text/JavaScript' src='/skin/yey2/template/style/js/menu.js'></script>
<script language = 'JavaScript'>
function changeimage()
{
  document.myform.GuestImages.value=document.myform.Image.value;
  document.myform.showimages.src='/GuestBook/Images/Face/'+document.myform.Image.value+'.gif';
}
function guestpreview()
{
  document.preview.content.value=document.myform.GuestContent.value;
  var popupWin = window.open('GuestPreview.asp', 'GuestPreview', 'scrollbars=yes,width=620,height=230');
  document.preview.submit();
}
function CheckForm()
{
    if(document.myform.GuestName.value==''){
      alert('姓名不能为空！');
      document.myform.GuestName.focus();
      return(false) ;
    }
  if(document.myform.GuestTitle.value==''){
    alert('主题不能为空！');
    document.myform.GuestTitle.focus();
    return(false);
  }
  if(document.myform.GuestTitle.value.length>30){
    alert('主题不能超过30字符！');
    document.myform.GuestTitle.focus();
    return(false);
  }
   var IframeContent=document.getElementById("editor").contentWindow;
   IframeContent.HtmlEdit.focus();
   IframeContent.HtmlEdit.document.execCommand('selectAll');
   IframeContent.HtmlEdit.document.execCommand('copy');
  var CurrentMode=editor.CurrentMode;
  if (CurrentMode==0){
       document.myform.GuestContent.value=editor.HtmlEdit.document.body.innerHTML; 
  }
  else if(CurrentMode==1){
       document.myform.GuestContent.value=editor.HtmlEdit.document.body.innerText;
  }
  if(document.myform.GuestContent.value==''){
    alert('内容不能为空！');
    editor.HtmlEdit.focus();
    return(false);
  }
  if(document.myform.GuestContent.value.length>65536){
    alert('内容不能超过64K！');
    editor.HtmlEdit.focus();
    return(false);
  }
}
</script>

<link href='/skin/yey2/template/style/css/DefaultSkin.css' rel='stylesheet' type='text/css'> 
<script src="/skin/yey2/template/style/js/flash.js"></script>
<script src="/skin/yey2/template/style/js/prototype.js"></script>
<script src="/skin/yey2/template/style/js/scriptaculous.js"></script>
<script src="/skin/yey2/template/style/js/checklogin.js"></script>
<script src="/skin/yey2/template/style/js/AC_RunActiveContent.js" type="text/javascript"></script>

<script language="JavaScript">
<!--
//改变图片大小
function resizepic(thispic)
{
  return true;
}
//无级缩放图片大小
function bbimg(o)
{
  return true;
}
-->
</script>
</head>

<body>

<!--#include file="top.tpl"-->
<!--center第一部分定义开始-->
<div align="center">
<table width="1004" border="0" align="center" cellpadding="0" cellspacing="0" height="864">
  <tr>
    <td width="245" height="120%" valign="top" background="/skin/yey2/template/style/images/img/nleft_bg.jpg"><table width="245" height="100%" border="0" align="right" cellpadding="0" cellspacing="0">
      <tr>
        <td height="93"><img src="/skin/yey2/template/style/images/nleft_t3.jpg" width="245" height="93"></td>
      </tr>
      <tr>
        <td height="150" align="center" valign="top" background="/skin/yey2/template/style/images/img/nleft_menu_bg.jpg"><table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="25">　</td>
    <td>
    <table width="181" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="41" background=""><div  style="margin-left:10px" ><div class="l_bg2h" >
<div style="margin-left:25px">
<span style='LINE-HEIGHT:41px;letter-spacing:0px;font-size:14px'><a href="/plus/gbook/list.asp">查看留言</a></div></div></div></td>
      </tr>
    </table>
    <table width="181" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="41" background=""><div  style="margin-left:10px" ><div class="l_bg2h" >
<div style="margin-left:25px">
<span style='LINE-HEIGHT:41px;letter-spacing:0px;font-size:14px'><a href="/plus/gbook/write.asp">发布留言</a></div></div></div></td>
      </tr>
    </table>
</td>
    <td width="49">　</td>
  </tr>
</table>
　</td>
      </tr>
      <tr>
        <td height="554"><img src="/skin/yey2/template/style/images/nleft_menu_bot.jpg" width="248" height="554"></td>
      </tr>
      <tr>
        <td valign="bottom"><img src="/skin/yey2/template/style/images/nleft_bot.jpg" width="248" height="128"></td>
      </tr>
    </table></td>
    <td valign="top" bgcolor="#FFFFFF"><table border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td height="20">　</td>
      </tr>
      <tr>
        <td><table border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td><img src="/skin/yey2/template/style/images/inco_1.jpg" width="145" height="49"></td>
            <td><font color="#FF0000">您的位置：</font><a href="/index.asp" class="link12b-c">首页</a> &gt;留言反馈</td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td height="15">&nbsp;</td>
      </tr>
    </table>

<center>
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" >

  <tr>
    <td class="Guest_tdbg_760" valign="top" align="middle">
   
   
   
   


<link href="/skin/yey/template/style/css/css.css" rel="stylesheet" type="text/css" />
<script   language="Javascript">     
  function   window.onload()     
  {     
  parent.document.all("main").style.height=document.body.scrollHeight;     
    
  }   
  </script>
  <SCRIPT language=javascript>
<!--
function CheckForm() {
  if(document.form.biaoti.value == '') {
    window.alert('请输入标题！');
    return false;
  }
    if(document.form.zuozhe.value == '') {
    window.alert('请输入留言姓名！');
    return false;
  }
    if(document.form.neirong.value == '') {
    window.alert('请输入留言内容！');
    return false;
  }  
  if (document.form.authinput.value=="")
	{
	  alert("请填写留言验证编码")
	  document.form.authinput.focus()
	  return false
	 }
}
//-->
</SCRIPT>
 <script   language="Javascript">     
  function   window.onload()     
  {     
  parent.document.all("main").style.height=document.body.scrollHeight;     
  parent.document.all("main").style.width=document.body.scrollWidth;     
  }   
  </script> 
 <style type="text/css">
<!--
.STYLE3 {font-size: 13px}
-->
 </style>
<center>
  <br>
<table width="540" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td align="center">
<form id="form1" name="form1" method="post" action="/index.asp?a=gbook_write&action=post">
	<table border="0" cellspacing="0" cellpadding="0" style="width:600px;margin-left:30px;">
		<tr>
			<td width="80" height="28">留言标题:</td>
			<td><input name="title" type="text" size="50" class="put" value="{anxinMall:asp}response.write request.querystring("title"){/anxinMall:asp}"/></td>
		</tr>
		<tr>
			<td height="28">留言类别：</td>
			<td><select name="guestclass" class="put" style="width:100px;height:24px;">
			<option value="课程咨询">课程咨询</option>
			<option value="在线报名">在线报名</option>
			</select>
			</td>
		</tr>
		<tr>
			<td height="28">留言内容：</td>
			<td><textarea name="content" cols="50" rows="8"></textarea></td>
		</tr>
		<tr>
			<td height="28">联 系 人：</td>
			<td><input name="name" type="text" size="20" class="put" /></td>
		</tr>
		<tr>
			<td height="28">联系方式：</td>
			<td><input name="contact" type="text" size="20" class="put" /></td>
		</tr>
		<tr>
			<td height="28">验 证 码：</td>
			<td><input name="checkcode" id="checkcode" size="10" type="input" class="put" /> <img src="../../include/anxinMall.checkcode.asp" onclick="this.src='../../include/anxinMall.checkcode.asp?rnd='+Math.random();" alt="点击刷新验证码" class="checkcode" /><span></span></td>
		</tr>

		<tr>
			<td></td>
			<td><input type="submit" name="Submit" value="提交留言" style="margin-top:20px;margin-left:60px;width:110px;height:28px;"/></td>
		</tr>
	</table>
</form>
</td>
  </tr>
</table>
   
   
   
   
   
   
   
   
   
   </td>
  </tr>
  <tr>
    <td class="main_shadow"></td>
  </tr>
</table>
	</td>
    <td width="40" valign="top" background="/skin/yey2/template/style/images/img/nright_bg.jpg"><img src="/skin/yey2/template/style/images/nright.jpg" width="40" height="501"></td>
  </tr>
</table>
<!--center第一部分定义结束-->
<!--#include file="bottom.tpl"-->
</div>
</body>
</html>
